<mat-card class="login-tile">

  <mat-card-header>
    <mat-card-title>Login</mat-card-title>
  </mat-card-header>
  
  <mat-card-content>
    <form>
      <mat-form-field appearance="outline" class="login-tile_login">
        <mat-label>Utilisateur</mat-label>
        <input matInput type="text" placeholder="utilisateur" [(ngModel)]="login" name="login">
      </mat-form-field>

      <mat-form-field appearance="outline" class="login-tile_password">
        <mat-label>Mot de passe</mat-label>
        <input matInput type="password" placeholder="••••••••••" [(ngModel)]="password" [type]="hiddenPassword ? 'password' : 'text'" name="password">
        <mat-icon matSuffix (click)="hiddenPassword = !hiddenPassword" class="login-tile_show-password">{{hiddenPassword ? 'visibility_off' : 'visibility'}}</mat-icon>
      </mat-form-field>

      <button mat-flat-button (click)="logging()" color="primary" class="login-tile_submit">Se connecter</button>
    </form>
  </mat-card-content>
</mat-card>

<form>